平台裁决人注册表(platform 档 actives,含绑定模型 handle/名称/预算摘要;四级链第一级,用户从此选择添加;条目携 tier/evaluation 池投影,evaluation.byProtocol 每协议最近报告键——非签名 JSON 读面,签名工件另在 /v1/adjudicator-pool/artifact)
GET
/v1/adjudicators/registry
const url = 'https://api.tansr.com/v1/adjudicators/registry';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tansr.com/v1/adjudicators/registry \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”注册表
Media typeapplication/json
object
Examplegenerated
{ "data": [ { "id": "example", "name": "example", "modelHandle": "example", "modelDisplayName": "example", "budgets": {}, "escalation": {}, "updatedAt": "example" } ]}本文是否有帮助?
感谢反馈,我们会持续改进这篇文章。